import {model, Schema} from "mongoose";

const SESSION_SCHEMA: Schema = new Schema({
    _id: {type: String, required: true},
    webSiteId: {type: String, required: true},
    baseURL: String,
},
{
    timestamps: true,
});

export default model("Session", SESSION_SCHEMA);
